Предварительные требования для Exchange ServerExchange Server prerequisites

В этой статье приведены шаги для выполнения всех необходимых предварительных требований к операционной системе Windows Server для установки серверов почтовых ящиков и пограничных транспортных серверов Exchange Server 2016 и Exchange Server 2019, а также предварительных требований к Windows для установки средств управления Exchange на клиентских компьютерах с ОС Windows.This topic provides the steps for installing the necessary Windows Server operating system prerequisites for Exchange Server 2016 and Exchange Server 2019 Mailbox servers and Edge Transport servers, and also the Windows prerequisites for installing the Exchange Management Tools on Windows client computers.

После подготовки среды к Exchange Server используйте помощник по развертыванию Exchange на последующих этапах фактического развертывания. Дополнительные сведения о гибридных развертываниях см. в статье Гибридные развертывания Exchange Server.After you've prepared your environment for Exchange Server, use the Exchange Deployment Assistant for the next steps in your actual deployment. For information on hybrid deployments, see Exchange Server Hybrid Deployments.

Чтобы действительно установить Exchange 2016 и Exchange 2019, см. статью Развертывание новых установок Exchange.To actually install Exchange 2016 and Exchange 2019, see Deploy new installations of Exchange.

Совет

  • Ищете предварительные требования для Exchange 2013?Looking for Exchange 2013 prerequisites? См. статью Предварительные требования для Exchange 2013.See Exchange 2013 prerequisites.

  • Служба удаленного управления реестром должна быть настроена на работу в автоматическом режиме и не может быть отключена.Remote Registry Service must be set to Automatic and cannot be Disabled. Рекомендации по безопасности см. в разделе Удаленный реестр.For recommended Security Guidelines, See Security Guidelines regarding Remote Registry.

  • Вы слышали о помощнике по развертыванию Exchange Server? Это бесплатное веб-средство, с помощью которого вы можете быстро развернуть Exchange Server в вашей организации. Для этого помощник задаст вам несколько вопросов и на основании ваших ответов создаст контрольный список развертывания. Дополнительные сведения см. в статье Помощник по развертыванию Microsoft Exchange Server.Have you heard about the Exchange Server Deployment Assistant? It's a free online tool that helps you quickly deploy Exchange Server in your organization by asking you a few questions and creating a customized deployment checklist just for you. If you want to learn more about it, go to Microsoft Exchange Server Deployment Assistant.

Что нужно знать перед началом работыWhat do you need to know before you begin?

  • Сведения о том, как проверить, соответствует ли Active Directory требованиям для Exchange 2016, см. в разделе Сеть и серверы каталогов для Exchange 2016.Verify that your Active Directory meets the requirements for Exchange 2016: Exchange 2016 Network and directory servers.

  • Полный вариант установки Windows Server 2012 и Windows Server 2012 R2 должен использоваться для всех серверов с установленными ролями или средствами управления Exchange 2016.The full installation option of Windows Server 2012 and Windows Server 2012 R2 must be used for all servers running Exchange 2016 server roles or management tools.

  • Некоторые компоненты требуют перезагрузки сервера для завершения установки.Some prerequisites require you to reboot the server to complete installation.

Примечание

Если на сервере выполнена установка Exchange, вам не удастся обновить версию ОС Windows, а также обновить версию Standard до Datacenter.You can't upgrade Windows from one version to another, or from Standard to Datacenter, when Exchange is installed on the server.

Примечание

"Впервые в Exchange 2019" — возможность обновления версии операционной системы при установке Exchange в Windows Server 2019 или более поздней версии.New to Exchange 2019 is the ability to upgrade your operating system to a newer version while Exchange is installed on Windows Server 2019 or later.

  • Убедитесь, что компьютер подключен к соответствующему внутреннему домену Active Directory.Verify the computer is joined to the appropriate internal Active Directory domain.

  • Установите на компьютере последние обновления Windows.Install the latest Windows updates on your computer.

Совет

Возникли проблемы? Попросите помощи на форумах Exchange. Перейти на форумы можно по следующей ссылке: Exchange Server.Having problems? Ask for help in the Exchange forums. Visit the forums at: Exchange Server.

Предварительные требования для подготовки Active Directory к Exchange 2019Exchange 2019 prerequisites for preparing Active Directory

Вы можете использовать любой рядовой сервер из домена Active Directory для подготовки Active Directory к Exchange 2019.You can use any member of the Active Directory domain to prepare Active Directory for Exchange 2019.

  1. На компьютере должно быть установлено следующее программное обеспечение:The computer requires the following software:

    а)a. .NET Framework 4.8.NET Framework 4.8

    Примечание

    • При установке Windows Server Core необходимо использовать параметр "/q", чтобы установить этот пакет.When installing on Windows Server Core, you must use key "/q" for install this package. При желании можно использовать параметр "/log [ПУТЬ]" для ведения журнала.Optionaly you can use "/log [PATH]" for logging.

    b.b. Распространяемый пакет Visual C++ для Visual Studio 2012Visual C++ Redistributable Package for Visual Studio 2012

    Примечание

    • Системные требования для распространяемого пакета Visual C++ не упоминают поддержку Windows Server 2016 и Windows Server 2019, но распространяемый пакет можно безопасно установить в этих версиях Windows.The system requirements for the Visual C++ redistributable package do not mention support for Windows Server 2016 or Windows Server 2019, but the redistributable package is safe to install on these versions of Windows.

    • Обзор актуальных поддерживаемых версий: версии распространяемого пакета Visual C++.An overview of the latest supported versions is available at: Visual C++ Redistributable versions.

    • Распространяемый пакет Visual C++ является обязательным, если вы используете мастер установки Exchange для подготовки Active Directory. Если вы используете автоматическую установку из командной строки для подготовки Active Directory, этот пакет не нужен. Дополнительные сведения см. в статье Подготовка Active Directory и доменов.The Visual C++ Redistributable package is required if you're using the Exchange Setup Wizard to prepare Active Directory. If you're using unattended Setup from the command line to prepare Active Directory, this package isn't required. For more information, see Prepare Active Directory and domains.

  2. Установите пакет средств удаленного администрирования с помощью следующей команды в Windows PowerShell:Install the Remote Tools Administration Pack by running the following command in Windows PowerShell:

    Install-WindowsFeature RSAT-ADDS
    

Примечание

Чтобы использовать мастер установки Exchange для подготовки Active Directory, необходимо установить роль средств управления Exchange.Using the Exchange Setup Wizard to prepare Active Directory requires the installation of the Management Tools Exchange role.

Предварительные требования к Windows Server 2019 для Exchange 2019Windows Server 2019 prerequisites for Exchange 2019

Требования для установки Exchange 2019 на компьютерах с Windows Server 2019 описаны в следующих разделах. Мы рекомендуем применить один из указанных ниже способов, чтобы выполнить предварительные требования к Windows для Exchange 2019.The requirements to install Exchange 2019 on Windows Server 2019 computers are described in the following sections. We recommend either of the following methods to install the Windows prerequisites for Exchange 2019:

  • Используйте параметр /InstallWindowsComponents в режиме автоматической установки.Use the /InstallWindowsComponents switch in unattended Setup mode.

  • Установите флажок в мастере установки Exchange, чтобы выполнить предварительные условия в отношении Windows.Select the check box in the Exchange Setup Wizard to install Windows prerequisites.

Если вы используете один из указанных ниже вариантов, не нужно перезагружать компьютер после добавления компонентов Windows.When you use one of these options, you don't need to restart the computer after the Windows components have been added.

Серверы почтовых ящиков Exchange 2019 на Windows Server 2019Exchange 2019 Mailbox servers on Windows Server 2019

  1. Установите следующее программное обеспечение:Install the following software:

    а)a. .NET Framework 4.8.NET Framework 4.8

    б) распространяемый пакет Visual C++ для Visual Studio 2012.b. Visual C++ Redistributable Package for Visual Studio 2012

    в) распространяемый пакет Visual C++ для Visual Studio 2013.c. Visual C++ Redistributable Package for Visual Studio 2013

    Примечание

    • Системные требования для распространяемого пакета Visual C++ не упоминают поддержку Windows Server 2016 и Windows Server 2019, но распространяемый пакет можно безопасно установить в этих версиях Windows.The system requirements for the Visual C++ redistributable package do not mention support for Windows Server 2016 or Windows Server 2019, but the redistributable package is safe to install on these versions of Windows.

    • Обзор актуальных поддерживаемых версий: версии распространяемого пакета Visual C++An overview of the latest supported versions is available at: Visual C++ Redistributable versions

  2. Добавьте обязательные компоненты для Lync Server или Skype для бизнеса Server.Add the required Lync Server or Skype for Business Server components:

    А. Установите компонент Windows Server Media Foundation, выполнив следующую команду в Windows PowerShell:a. Install the Server Media Foundation windows feature by executing the following command in Windows PowerShell:

    Install-WindowsFeature Server-Media-Foundation
    

    Б. Установите Unified Communications Managed API 4.0. Этот пакет доступен для скачивания и находится в папке \UCMARedist на носителе Exchange Server.b. Install Unified Communications Managed API 4.0. This package is available for download and in the \UCMARedist folder on the Exchange Server media.

    Примечание

    Во время установки на Windows Server Core необходимо использовать пакет установки, расположенный в \UCMARedist на распространяемом носителе.When installing on Windows Server Core, you must use the installation package located in \UCMARedist on distributed media.

  3. Если вы не собираетесь использовать программу установки Exchange для установки необходимых компонентов Windows (в мастере или из командной строки), выполните одну из указанных ниже команд в Windows PowerShell.If you aren't going to use Exchange Setup to install the required Windows components (in the wizard or from the command line), run the one of the following commands in Windows PowerShell:

    • Возможности рабочего стола:Desktop Experience:

      Install-WindowsFeature Server-Media-Foundation, NET-Framework-45-Features, RPC-over-HTTP-proxy, RSAT-Clustering, RSAT-Clustering-CmdInterface, RSAT-Clustering-Mgmt, RSAT-Clustering-PowerShell, WAS-Process-Model, Web-Asp-Net45, Web-Basic-Auth, Web-Client-Auth, Web-Digest-Auth, Web-Dir-Browsing, Web-Dyn-Compression, Web-Http-Errors, Web-Http-Logging, Web-Http-Redirect, Web-Http-Tracing, Web-ISAPI-Ext, Web-ISAPI-Filter, Web-Lgcy-Mgmt-Console, Web-Metabase, Web-Mgmt-Console, Web-Mgmt-Service, Web-Net-Ext45, Web-Request-Monitor, Web-Server, Web-Stat-Compression, Web-Static-Content, Web-Windows-Auth, Web-WMI, Windows-Identity-Foundation, RSAT-ADDS
      
    • Server Core:Server Core:

      Install-WindowsFeature Server-Media-Foundation, NET-Framework-45-Features, RPC-over-HTTP-proxy, RSAT-Clustering, RSAT-Clustering-CmdInterface, RSAT-Clustering-PowerShell, WAS-Process-Model, Web-Asp-Net45, Web-Basic-Auth, Web-Client-Auth, Web-Digest-Auth, Web-Dir-Browsing, Web-Dyn-Compression, Web-Http-Errors, Web-Http-Logging, Web-Http-Redirect, Web-Http-Tracing, Web-ISAPI-Ext, Web-ISAPI-Filter, Web-Metabase, Web-Mgmt-Service, Web-Net-Ext45, Web-Request-Monitor, Web-Server, Web-Stat-Compression, Web-Static-Content, Web-Windows-Auth, Web-WMI, RSAT-ADDS
      

Пограничные транспортные серверы Exchange 2019 на Windows Server 2019Exchange 2019 Edge Transport servers on Windows Server 2019

  1. Установите следующее программное обеспечение:Install the following software:

    а)a. .NET Framework 4.8.NET Framework 4.8

    б)b. Распространяемый пакет Visual C++ для Visual Studio 2012Visual C++ Redistributable Package for Visual Studio 2012

    Примечание

    • Системные требования для распространяемого пакета Visual C++ не упоминают поддержку Windows Server 2016 и Windows Server 2019, но распространяемый пакет можно безопасно установить в этих версиях Windows.The system requirements for the Visual C++ redistributable package do not mention support for Windows Server 2016 or Windows Server 2019, but the redistributable package is safe to install on these versions of Windows.

    • Обзор актуальных поддерживаемых версий: версии распространяемого пакета Visual C++.An overview of the latest supported versions is available at: Visual C++ Redistributable versions.

  2. Если вы не собираетесь использовать программу установки Exchange для установки необходимых компонентов Windows (в мастере или из командной строки), выполните указанную ниже команду в Windows PowerShell.If you aren't going to use Exchange Setup to install the required Windows components (in the wizard or from the command line), run the following command in Windows PowerShell:

    Install-WindowsFeature ADLDS
    

Предварительные требования к клиенту Windows 10 для инструментов управления Exchange 2019Windows 10 client prerequisites for the Exchange 2019 management tools

  1. Установите распространяемый пакет Visual C++ для Visual Studio 2012Install the Visual C++ Redistributable Package for Visual Studio 2012

    Примечание

    • Системные требования для распространяемого пакета Visual C++ не упоминают поддержку Windows Server 2016 и Windows Server 2019, но распространяемый пакет можно безопасно установить в этих версиях Windows.The system requirements for the Visual C++ redistributable package do not mention support for Windows Server 2016 or Windows Server 2019, but the redistributable package is safe to install on these versions of Windows.

    • Обзор актуальных поддерживаемых версий: версии распространяемого пакета Visual C++.An overview of the latest supported versions is available at: Visual C++ Redistributable versions.

  2. Если вы не собираетесь использовать программу установки Exchange для установки необходимых компонентов Windows (в мастере или из командной строки), выполните указанную ниже команду в Windows PowerShell.If you aren't going to use Exchange Setup to install the required Windows components (in the wizard or from the command line), run the following command in Windows PowerShell:

    Enable-WindowsOptionalFeature -Online -FeatureName IIS-ManagementScriptingTools,IIS-ManagementScriptingTools,IIS-IIS6ManagementCompatibility,IIS-LegacySnapIn,IIS-ManagementConsole,IIS-Metabase,IIS-WebServerManagementTools,IIS-WebServerRole
    

Предварительные требования для подготовки Active Directory к Exchange 2016Exchange 2016 prerequisites for preparing Active Directory

Вы можете использовать любой рядовой сервер из домена Active Directory для подготовки Active Directory к Exchange 2016.You can use any member of the Active Directory domain to prepare Active Directory for Exchange 2016.

  1. На компьютере должно быть установлено следующее программное обеспечение:The computer requires the following software:

    а)a. .NET Framework 4.8.NET Framework 4.8

    б)b. Распространяемый пакет Visual C++ для Visual Studio 2012Visual C++ Redistributable Package for Visual Studio 2012

    Примечание

    • Системные требования для распространяемого пакета Visual C++ не упоминают поддержку Windows Server 2016 и Windows Server 2019, но распространяемый пакет можно безопасно установить в этих версиях Windows.The system requirements for the Visual C++ redistributable package do not mention support for Windows Server 2016 or Windows Server 2019, but the redistributable package is safe to install on these versions of Windows.

    • Обзор актуальных поддерживаемых версий: версии распространяемого пакета Visual C++.An overview of the latest supported versions is available at: Visual C++ Redistributable versions.

  2. Установите пакет средств удаленного администрирования с помощью следующей команды в Windows PowerShell:Install the Remote Tools Administration Pack by running the following command in Windows PowerShell:

    Install-WindowsFeature RSAT-ADDS
    

После установки пакета средств удаленного администрирования компьютер может использоваться для подготовки Active Directory. Дополнительные сведения см. в статье Подготовка Active Directory и доменов.After you've installed the Remote Tools Administration Pack you can use the computer to prepare Active Directory. For more information, see Prepare Active Directory and domains.

Предварительные требования к Windows Server 2016 для Exchange 2016Windows Server 2016 prerequisites for Exchange 2016

Перечень компонентов, необходимых для установки Exchange 2016 на компьютерах под управлением Windows Server 2016, зависит от того, какую роль Exchange вы планируете установить. Ознакомьтесь с одним из приведенных ниже разделов, соответствующим устанавливаемой роли.The prerequisites that are needed to install Exchange 2016 on computers running Windows Server 2016 depends on which Exchange role you want to install. Read the section below that matches the role you want to install.

Важно!

В случае Windows Server 2016 требуется накопительный пакет обновления 3 или более поздней версии для Exchange 2016.Windows Server 2016 requires Exchange 2016 Cumulative Update 3 or later.

Серверы почтовых ящиков Exchange 2016 на Windows Server 2016Exchange 2016 Mailbox servers on Windows Server 2016

  1. Запустите следующую команду в Windows PowerShell для установки необходимых компонентов Windows:Run the following command in Windows PowerShell to install the required Windows components:

    Install-WindowsFeature NET-Framework-45-Features, Server-Media-Foundation, RPC-over-HTTP-proxy, RSAT-Clustering, RSAT-Clustering-CmdInterface, RSAT-Clustering-Mgmt, RSAT-Clustering-PowerShell, WAS-Process-Model, Web-Asp-Net45, Web-Basic-Auth, Web-Client-Auth, Web-Digest-Auth, Web-Dir-Browsing, Web-Dyn-Compression, Web-Http-Errors, Web-Http-Logging, Web-Http-Redirect, Web-Http-Tracing, Web-ISAPI-Ext, Web-ISAPI-Filter, Web-Lgcy-Mgmt-Console, Web-Metabase, Web-Mgmt-Console, Web-Mgmt-Service, Web-Net-Ext45, Web-Request-Monitor, Web-Server, Web-Stat-Compression, Web-Static-Content, Web-Windows-Auth, Web-WMI, Windows-Identity-Foundation, RSAT-ADDS
    
  2. Установите следующее программное обеспечение по порядку:Install the following software in order:

    а)a. .NET Framework 4.8.NET Framework 4.8

    b.b. Обновление для системы безопасности от 13 декабря 2016 г. (KB3206632)December 13, 2016 (KB3206632) security update

    Примечание

    Установить это обновление можно только в том случае, если вы используете Windows Server 2016 версии 14393.576 или более ранней (приблизительно декабрь 2016 г.).You can only install this update if your Windows Server 2016 version is 14393.576 or earlier (circa December, 2016). Чтобы узнать, какую версию Windows Server вы используете, выполните команду winver.You can check your Windows Server version by running the winver command. Если ваша версия Windows Server 2016 выше 14393.576, вам не нужно это обновление или замещающее его обновление KB3213522, выпущенное неделей позже.If your Windows Server 2016 version is greater than 14393.576, you don't need this update or its replacement KB3213522, which was released one week later. Программа установки Exchange 2016 осуществляет поиск данного обновления. Если оно не будет найдено, программа не разрешит продолжать установку и ясно уведомит вас о необходимости обновления.Exchange 2016 Setup looks for the installation of this update, won't allow you to continue if this update is missing, and will clearly inform you if you need it.

    в) распространяемый пакет Visual C++ для Visual Studio 2012;c. Visual C++ Redistributable Package for Visual Studio 2012

    г) распространяемый пакет Visual C++ для Visual Studio 2013.d. Visual C++ Redistributable Package for Visual Studio 2013

    Примечание

    • Системные требования для распространяемого пакета Visual C++ не упоминают поддержку Windows Server 2016 и Windows Server 2019, но распространяемый пакет можно безопасно установить в этих версиях Windows.The system requirements for the Visual C++ redistributable package do not mention support for Windows Server 2016 or Windows Server 2019, but the redistributable package is safe to install on these versions of Windows.

    • Обзор актуальных поддерживаемых версий: версии распространяемого пакета Visual C++.An overview of the latest supported versions is available at: Visual C++ Redistributable versions.

    • Распространяемые пакеты Visual C++ для Visual Studio 2013 требуются только для роли почтового ящика. Другие установки Exchange (средства управления и пограничный транспортный сервер) требуют только распространяемые пакеты Visual C++ для Visual Studio 2012.Only the Mailbox role requires the Visual C++ Redistributable Packages for Visual Studio 2013. Other Exchange installations (management tools and Edge Transport) only require the Visual C++ Redistributable Packages for Visual Studio 2012.

    д) Microsoft Unified Communications Managed API 4.0, среда выполнения Core (64-разрядная версия).e. Microsoft Unified Communications Managed API 4.0, Core Runtime 64-bit

Пограничные транспортные серверы Exchange 2016 на Windows Server 2016Exchange 2016 Edge Transport servers on Windows Server 2016

  1. Запустите следующую команду в Windows PowerShell для установки необходимых компонентов Windows:Run the following command in Windows PowerShell to install the required Windows components:

    Install-WindowsFeature ADLDS
    
  2. Установите следующее программное обеспечение по порядку:Install the following software in order:

    а)a. .NET Framework 4.8.NET Framework 4.8

    б)b. Распространяемый пакет Visual C++ для Visual Studio 2012Visual C++ Redistributable Package for Visual Studio 2012

    Примечание

    • Системные требования для распространяемого пакета Visual C++ не упоминают поддержку Windows Server 2016 и Windows Server 2019, но распространяемый пакет можно безопасно установить в этих версиях Windows.The system requirements for the Visual C++ redistributable package do not mention support for Windows Server 2016 or Windows Server 2019, but the redistributable package is safe to install on these versions of Windows.

    • Обзор актуальных поддерживаемых версий: версии распространяемого пакета Visual C++.An overview of the latest supported versions is available at: Visual C++ Redistributable versions.

Необходимые требования в отношении Windows Server 2012 и Windows Server 2012 R2 для Exchange 2016Windows Server 2012 and Windows Server 2012 R2 prerequisites for Exchange 2016

Предварительные требования для Exchange 2016 на компьютерах с Windows Server 2012 или Windows Server 2012 R2 зависят от ролей Exchange, которые вы устанавливаете. Прочтите приведенный ниже раздел, соответствующий устанавливаемой роли.The prerequisites for Exchange 2016 on Windows Server 2012 or Windows Server 2012 R2 computers depend on the Exchange role that you're installing. Read the following section that matches the role you want to install.

Серверы почтовых ящиков Exchange 2016 на Windows Server 2012 или Windows Server 2012 R2Exchange 2016 Mailbox servers on Windows Server 2012 or Windows Server 2012 R2

  1. Запустите следующую команду в Windows PowerShell для установки необходимых компонентов Windows:Run the following command in Windows Powershell to install the required Windows components:

    Install-WindowsFeature AS-HTTP-Activation, Server-Media-Foundation, NET-Framework-45-Features, RPC-over-HTTP-proxy, RSAT-Clustering, RSAT-Clustering-CmdInterface, RSAT-Clustering-Mgmt, RSAT-Clustering-PowerShell, WAS-Process-Model, Web-Asp-Net45, Web-Basic-Auth, Web-Client-Auth, Web-Digest-Auth, Web-Dir-Browsing, Web-Dyn-Compression, Web-Http-Errors, Web-Http-Logging, Web-Http-Redirect, Web-Http-Tracing, Web-ISAPI-Ext, Web-ISAPI-Filter, Web-Lgcy-Mgmt-Console, Web-Metabase, Web-Mgmt-Console, Web-Mgmt-Service, Web-Net-Ext45, Web-Request-Monitor, Web-Server, Web-Stat-Compression, Web-Static-Content, Web-Windows-Auth, Web-WMI, Windows-Identity-Foundation, RSAT-ADDS
    
  2. Установите следующее программное обеспечение по порядку:Install the following software in order:

    а)a. .NET Framework 4.8.NET Framework 4.8

    б) распространяемый пакет Visual C++ для Visual Studio 2012.b. Visual C++ Redistributable Package for Visual Studio 2012

    в) распространяемый пакет Visual C++ для Visual Studio 2013.c. Visual C++ Redistributable Package for Visual Studio 2013

    Примечание

    • Системные требования для распространяемого пакета Visual C++ не упоминают поддержку Windows Server 2016 и Windows Server 2019, но распространяемый пакет можно безопасно установить в этих версиях Windows.The system requirements for the Visual C++ redistributable package do not mention support for Windows Server 2016 or Windows Server 2019, but the redistributable package is safe to install on these versions of Windows.

    • Обзор актуальных поддерживаемых версий: версии распространяемого пакета Visual C++.An overview of the latest supported versions is available at: Visual C++ Redistributable versions.

    • Распространяемые пакеты Visual C++ для Visual Studio 2013 требуются только для роли почтового ящика. Установки средств управления Exchange и пограничных транспортных серверов требуют только распространяемые пакеты Visual C++ для Visual Studio 2012.Only the Mailbox role requires the Visual C++ Redistributable Packages for Visual Studio 2013. Installations of the Exchange management tools and Edge Transport servers only require the Visual C++ Redistributable Packages for Visual Studio 2012.

    г) Microsoft Unified Communications Managed API 4.0, среда выполнения для Core (64-разрядная версия).d. Microsoft Unified Communications Managed API 4.0, Core Runtime 64-bit

Пограничные транспортные серверы Exchange 2016 на Windows Server 2012 или Windows Server 2012 R2Exchange 2016 Edge Transport servers on Windows Server 2012 or Windows Server 2012 R2

  1. Запустите следующую команду в Windows PowerShell для установки необходимых компонентов Windows:Run the following command in Windows PowerShell to install the required Windows components:

    Install-WindowsFeature ADLDS
    
  2. Установите следующее программное обеспечение по порядку:Install the following software in order:

    а)a. .NET Framework 4.8.NET Framework 4.8

    б)b. Распространяемый пакет Visual C++ для Visual Studio 2012Visual C++ Redistributable Package for Visual Studio 2012

    Примечание

    • Системные требования для распространяемого пакета Visual C++ не упоминают поддержку Windows Server 2016 и Windows Server 2019, но распространяемый пакет можно безопасно установить в этих версиях Windows.The system requirements for the Visual C++ redistributable package do not mention support for Windows Server 2016 or Windows Server 2019, but the redistributable package is safe to install on these versions of Windows.

    • Обзор актуальных поддерживаемых версий: версии распространяемого пакета Visual C++.An overview of the latest supported versions is available at: Visual C++ Redistributable versions.

Предварительные требования к клиенту Windows для инструментов управления Exchange 2016Windows client prerequisites for the Exchange 2016 management tools

Средства управления Exchange 2016 на Windows 10Exchange 2016 management tools on Windows 10

  1. Установите распространяемый пакет Visual C++ для Visual Studio 2012Install Visual C++ Redistributable Package for Visual Studio 2012

    Примечание

    • Системные требования для распространяемого пакета Visual C++ не упоминают поддержку Windows Server 2016 и Windows Server 2019, но распространяемый пакет можно безопасно установить в этих версиях Windows.The system requirements for the Visual C++ redistributable package do not mention support for Windows Server 2016 or Windows Server 2019, but the redistributable package is safe to install on these versions of Windows.

    • Обзор актуальных поддерживаемых версий: версии распространяемого пакета Visual C++.An overview of the latest supported versions is available at: Visual C++ Redistributable versions.

  2. Выполните следующую команду в окне Windows PowerShell в окне с повышенными привилегиями (т. е. необходимо открыть окно Windows PowerShell с помощью команды Запуск от имени администратора):Run the following command in an elevated Windows PowerShell window (a Windows PowerShell window you open by selecting Run as administrator):

    Enable-WindowsOptionalFeature -Online -FeatureName IIS-ManagementScriptingTools,IIS-ManagementScriptingTools,IIS-IIS6ManagementCompatibility,IIS-LegacySnapIn,IIS-ManagementConsole,IIS-Metabase,IIS-WebServerManagementTools,IIS-WebServerRole
    

Средства управления Exchange 2016 на Windows 8.1Exchange 2016 management tools on Windows 8.1

  1. Установите .NET Framework 4.8Install .NET Framework 4.8

  2. Установите распространяемый пакет Visual C++ для Visual Studio 2012Install Visual C++ Redistributable Package for Visual Studio 2012

    Примечание

    • Системные требования для распространяемого пакета Visual C++ не упоминают поддержку Windows Server 2016 и Windows Server 2019, но распространяемый пакет можно безопасно установить в этих версиях Windows.The system requirements for the Visual C++ redistributable package do not mention support for Windows Server 2016 or Windows Server 2019, but the redistributable package is safe to install on these versions of Windows.

    • Обзор актуальных поддерживаемых версий: версии распространяемого пакета Visual C++.An overview of the latest supported versions is available at: Visual C++ Redistributable versions.

  3. Выполните следующую команду в окне Windows PowerShell в окне с повышенными привилегиями (т. е. необходимо открыть окно Windows PowerShell с помощью команды Запуск от имени администратора):Run the following command in an elevated Windows PowerShell window (a Windows PowerShell window you open by selecting Run as administrator):

    Enable-WindowsOptionalFeature -Online -FeatureName IIS-ManagementScriptingTools,IIS-ManagementScriptingTools,IIS-IIS6ManagementCompatibility,IIS-LegacySnapIn,IIS-ManagementConsole,IIS-Metabase,IIS-WebServerManagementTools,IIS-WebServerRole